<!DOCTYPE html>
<html lang="ru">
<head>
	<meta name="robots" content="noindex, nofollow">
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/en/ai_mlm_app">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/ai_mlm_app" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/ai_mlm_app" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/ai_mlm_app" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->    
    <title>Mobile App for MLM with a built-in neural network - AI MLM Chat</title>
    <meta name="description" content="Your expert AI MLM mentor ✔20 years of expert experience">
    <meta name="keywords" content="network company, mlm, launch mlm, existing mlm, create mlm, implement mlm, mlm script, mlm component, mlm software, mlm application, mlm app, neural network, chatgpt, chat gpt, artificial intelligence">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!-- Start of Tawk.to Script -->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!-- End of Tawk.to Script -->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/en/ai_mlm_app",
            "description": "Mobile App for MLM with a built-in neural network",
            "logo": {
                "@type": "ImageObject",
                "caption": "Network Marketing Solutions",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Ivan Shaulsky"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg",
                "caption": "Referral links. Personal cabinets. Marketing plans. Warehouses online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="Mobile App for MLM with a built-in neural network - AI MLM Chat">
    <meta property="og:description" content="Your expert AI MLM mentor ✔20 years of expert experience">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg">
    <meta property="og:url" content="https://flawlessmlm.com/en/ai_mlm_app">
    <meta property="og:site_name" content="Mobile App for MLM with a built-in neural network - AI MLM Chat">
    <meta property="og:locale" content="en_EN">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
       
    
    <!-- цвет значков google play и app store при наведении -->
   	<style> 
		@media (min-width: 768px) {
			.imgray {filter: grayscale(100%); opacity: 1.0;}
			.imgray:hover {filter: grayscale(0%); opacity: 1.0;}
		}
    </style>
    <!-- /цвет значков google play и app store при наведении -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/en/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                  
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
        	
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>    
    
    <main class="main">    
        <section class="first-block mb-60">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                   <!-- AI MLM Chat App for MLM Leaders/Businesses
                        AI MLM Chat App -->
                        AI MLM Chat App for Network Marketing
                    </h1>
               <!-- <p class="text19-medium mb-30"> -->
               		<p class="text19-bold mb-20">               	   
                        <!-- Your path to success in network business based on artificial intelligence
                        Application based on artificial intelligence
                        Your personal AI networking expert mentor
                        Your personal AI-powered mentor -->
						Your personal AI-powered expert mentor
                   	</p>
               		<ul class="mb-20 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            helps to quickly start earning &#128181 in the company
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            learns to invite partners &#128227; through social networks
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            helps to close the leader level faster &#127942;
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            teaches how to increase the first line &#128200; using the internet
                        	</div></li>
                    </ul>                    
               		<div class="mobile-image d-none mt-20"> <!-- mob 9.png -->
                        <img src="images-main/first-block-58m.webp" alt="Mobile App for MLM with a built-in neural network" title="Mobile App for MLM with a built-in neural network" width="600" height="436" class="styled-img"> <!-- first-block-14m.jpg 860 459     650 520-->
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
               	   <!-- Download your personal experienced mentor for free -->
                        Try the possibilities of artificial intelligence in network business 
                    </p>               
                    <span class="text19-semiBold">
                    	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-12" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/app-store-c3.png" alt="App Store" title="App Store" class="mb-20 imgray" height="48"> <!-- 56 -->
                    	</a>
               			<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/google-play-c3.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="48"> <!-- 56 -->
                    	</a>
                    </span>
                </div>
                <div class="first-block__right" style="max-width:50%;"><!-- pc 9.png -->
                    <img src="images-main/first-block-58.webp" alt="Mobile App for MLM with a built-in neural network" title="Mobile App for MLM with a built-in neural network" width="560" height="448" class="styled-img" style="margin-left:20px;"> <!-- 860-459    first-block-14.jpg 700 374 -->
                </div>
            </div>
        </section>
        
        <section class="statistics">
        	<div class="container d-flex flex-column">                
        		<h4 class="mb-30 text36-extrabold">You definitely need this app if you:</h4> <!-- text29-extrabold -->
            </div>
        </section>        
        <section class="statistics mb-80 mr-12"> <!-- mt-80 -->
            <div class="container d-flex  justify-content-between">
                <div class="statistics-item">                	
                	<div class="statistics-item__head text19-bold "><span>
                    	<img src="images-main/icon_25.png" alt="Build a business in network company" title="Build a business in network company" width="40" height="40">
                    </span></div>
                  	<!-- <span class="statistics-item__text text16-medium"><b>Build a business</b> in a network company, not just buy</span> -->
                    <span class="statistics-item__text text16-medium"><b>Build a network business</b>, not just buy</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span>
                    	<img src="images-main/icon_23.png" alt="Use the experience of MLM leaders" title="Use the experience of MLM leaders" width="40" height="40">
                    </span></div>
                  	<!-- <span class="statistics-item__text text16-medium"><b>Use the experience</b> of successful MLM leaders for your own purposes</span> -->
                    <span class="statistics-item__text text16-medium"><b>Use the experience</b> of leaders for your own purposes</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span>
                    	<img src="images-main/icon_21.png" alt="Invite people and develop structure" title="Invite people and develop structure" width="40" height="40">
                    </span></div>
                  	<!-- <span class="statistics-item__text text16-medium"><b>Invite people</b> and develop your structure of distributors</span> -->
                    <span class="statistics-item__text text16-medium"><b>Invite people</b> and develop your structure</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span>
                    	<img src="images-main/icon_22.png" alt="Help the team to build structures" title="Help the team to build structures" width="40" height="40">
                    </span></div>
                  	<!-- <span class="statistics-item__text text16-medium"><b>Help the team</b> to build their own partnership structures</span> -->
                    <span class="statistics-item__text text16-medium"><b>Helping the team</b> build their own structures</span>
                </div>                
            </div>
        </section>
   
        <section class="solutions mb-40 mt-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-20 text36-extrabold">
                	In the AI Chat Free app, you have access to:
                </h4>       			
                <div class="solution-elems d-flex flex-wrap mb-40">
                    <div class="solution-item block-form form-1 d-flex flex-column" style="background-image:url(images-main/solution11.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_14.png" alt="Advanced version of Chat GPT" title="Advanced version of Chat GPT" width="40" height="40">
                            <span class="text19-boldSlim">
                                Advanced version of Chat GPT
                            </span>
                        </div>                        
                        <p class="solution-item__desc text16-regular">
                        	For the most comfortable communication with the neural network without restrictions
                        </p>
                        <p class="solution-item__desc text16-regular">
                        	Get detailed answers to your questions using the full power of artificial intelligence
                        </p>
                    </div>                    
                    <div class="solution-item block-form form-2 d-flex flex-column" style="background-image:url(images-main/solution12.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_16.png" alt="MLM tuned chat stream" title="MLM tuned chat stream" width="40" height="40">
                            <span class="text19-boldSlim">
                            	MLM tuned chat stream
                            </span>
                        </div>                                             
                        <p class="solution-item__desc text16-regular">
                        	Allows you to receive more relevant information specifically for online business
                        </p>
                        <p class="solution-item__desc text16-regular">
                        	Concentrating on one topic will save you from inappropriate responses and allow you to focus on your tasks
                        </p>
                    </div>                    
                    <div class="solution-item block-form form-3 d-flex flex-column" style="background-image:url(images-main/solution13.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_11.png" alt="MLM marketing ideas center" title="MLM marketing ideas center" width="40" height="40">
                            <span class="text19-boldSlim">
                                MLM marketing ideas center
                            </span>
                        </div>                        
                        <p class="solution-item__desc text16-regular">
                        	Helps you formulate the right queries for the neural network
                        </p>
                        <p class="solution-item__desc text16-regular">
                        	Our experts have collected for you a single database of correctly prepared queries to obtain the best results
                        </p>
                    </div>                   
                </div>                
            </div>
        </section>
        
        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
                	Why FlawlessMLM can offer you such an application
                </h4>
                <div class="trust-elems d-flex flex-wrap">                    
                    <div class="trust-elem mb-40">
                        <img src="images-main/first-block-52.png" alt="Expert solutions for MLM" title="Expert solutions for MLM" class="styled-img">
                        <!-- height="200" first-block-22.png -->
                    </div>                  
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">FlawlessMLM has been creating MLM solutions for over 20 years</h5>
                        <p class="text16-regular mt-12">We offer a full range of services for launching a network company - assistance in choosing a product and strategy, calculating and creating an optimal marketing plan of any complexity, creating websites with distributors' accounts, developing software to solve your problems.</p>
                        <p class="text16-regular mt-12">The accumulated experience and understanding of the intricacies of the network business has allowed us to implement an application that will help you gain the necessary knowledge and accelerate the growth of your structure.</p>
                    </div>                   
                </div>                
            </div>
        </section>      
        
        
        <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                 <div class="stages__text block-form form-6_g1">
               <!-- <p class="text29-extrabold mb-40">We are most interested in your success, because by developing your business and reaching new heights, one day you can become a satisfied client of our company</p> -->
               <!-- <h4 class="text29-extrabold mb-12">We are interested in your success, because by developing your business and reaching new heights, you can become a satisfied client of our company</h4>
                    <p class="text19-semiBold mb-30">Developing business you can become a satisfied customer of our company</p> -->
                    <h4 class="text29-extrabold mb-30">Get a reliable expert partner represented by FlawlessMLM specialists</h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-regular">                       
                            <!-- If you have questions about the application, write to our specialist in the chat -->
                            Let's discuss what we can offer your business
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span class="text19-semiBold">
                                	Write in chat
                                </span>
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </section>
       
        <section class="resolved-issues mb-20">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
          			<!-- The experience of MLM business leaders is always at hand
                    Your assistant in solving real problems of network business is always at hand -->
                    Your assistant in solving network business problems is always at hand
                </h4>
                <div class="resolved-issues-elems d-flex flex-wrap mb-40 text16-regular">
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        testing objection handling strategies
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        selection of materials for presentations and advertising texts
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        translation of presentation materials into any language
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        quick adaptation of the text to the level of your audience
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        preparation of newsletters, taking into account the grammar and the required style
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        endless deepening and clarification of an intersting topic
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        development of a step-by-step strategy for achieving the goal
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        generating unique ideas to attract people
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        competitor analysis and highlighting your strengths
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        assistance in organizing an effective acquisition funnel
                    </div>					
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#43;</span>
                        ... many other tasks for your business
                    </div>                    
                </div>
            </div>
        </section>
        
		<section class="trust mb-40">
            <div class="container d-flex flex-column">                            
                <div class="stages__text block-form form-6_g1">               
                    <h4 class="mb-30 text29-extrabold">
                   <!-- We do not teach you how to build a business, but we help you get access to knowledge more easily, highlighting all the most valuable and cutting off informational noise
                        We do not teach you how to build a business, but help you gain access to knowledge more easily, highlighting all the most valuable and cutting off the noise
                     	We do not teach you how to build a business, but help you gain access to knowledge more easily, highlighting all the most valuable
                        We help to get access to knowledge easier, highlighting all the most valuable
                        The real successful experience of millions of network entrepreneurs in the world is ordered and available to you in a form that is easy to understand -->
                        The real successful experience of network entrepreneurs of the world is ordered and available to you in a form that is easy to understand
                    </h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-bold"> -->
                        <div class="stages__text-left text19-regular">
                      <!--  Download the application for free and try all its features for your development -->
                            Download the app for free and try all its features for yourself
                        </div>                        
                        <div class="stages__text-right d-flex justify-content-center align-items-center">                            
                            <span class="text19-semiBold">
                                	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-12" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/app-store-c3.png" alt="App Store" title="App Store" class="mb-20 imgray" height="48">
                    				</a>
               						<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/google-play-c3.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="48">
                    				</a>                          
                                </span>
                        </div>
                    </div>
                </div>                
            </div>
        </section>
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            See what clients are saying about our work, interaction with the team and results
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="View testimonials">                               
                                <span class="text19-semiBold">View testimonials &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - famous brand in software development and online tools for MLM business since 2004</p>
                <p class="text16-regular">We develop and implement powerful software that has a variety of capabilities from the simplest to those that are capable of launching startups and world MLM corporations uniting millions of users</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                        
                      
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Our key areas: development of programs for MLM business, programs for network marketing, network marketing accounting, MLM accounting program, software for a network company, a program for an MLM company, MLM automation, calculation of an MLM program, a network marketing program, mlm accounting program, experience in creating an MLM company, program for calculating the structure of a networker, calculating a marketing plan, software for MLM, calculating MLM bonuses, analyzing a marketing plan</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="." alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="." alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="." type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
    <!-- Start of Sendpulse Chat Script --
    <script src="https://cdn.pulse.is/livechat/loader.js" data-live-chat-id="649ecda0144f3cb3620fbac7" async></script>
    -- End of Sendpulse Chat Script -->
</body>

</html>
